@charset "UTF-8";
/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 0;
  margin: 0;
  border: 0;
  line-height: 1.6;
  vertical-align: baseline;
  font-feature-settings: palt;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  content: ".";
  font-size: 0.1em;
  line-height: 0;
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

* html .clearfix {
  height: 1px;
  height: auto;
  overflow: hidden;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
}

ul li {
  list-style: none;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
}

.main_ttl {
    background-image: url(img/bg_city_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 14vmin 0 6vmin;
}
.main_ttl .logo {
    background: #fff;
    padding: 8vmin 5vmin 6vmin;
}

.sc_info {
    display: flex;
    margin: 8vmin 6vmin 0;
}
.sc_name {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    margin-right: 5vmin;
}
.sc_photo {
    width: 50%;
}

.content {
    background: url(img/bg_blue.png);
    background-size: cover;
    padding: 8vmin 0 3vmin;
}

.desc {
    border-left: 1px solid #bfcbd3;
    margin: 0 5vmin 8vmin;
}
.desc p {
    font-size: 1.8rem;
    line-height: 1.8;
    padding: 10vmin 0 10vmin 5vmin;
}
.btns {
    margin-bottom: 8vmin;
}
.btns a {
    display: block;
    width: 80vmin;
    margin:0 auto 5vmin;
}
.btns li {
    text-align: center;
    line-height: 0;
}
.btns img {
    transition: 0.3s;
}

.btns a.msg {
    background: url(img/btn_msg_hover.svg);
}
.btns a.radiko {
    background: url(img/btn_radiko_hover.svg);
}
.btns a:hover img {
    opacity: 0;
}
.sns {
    text-align: center;
    margin-bottom: 5vmin;
}
.copy {
    font-size: 1.2rem;
    color:#444;
    padding: 0 5vmin;
}

@media screen and (min-width: 768px) {
.wrapper {
    background-image:
        url(img/bg_blue.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.wrapper::before {
    content:'';
    display: block;
    position: absolute;
    top:0;
    right: 0;
    width: 30vw;
    max-width: 230px;
    height: 70vh;
    max-height: 700px;
    background-image: url(img/bg_city_pc.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}
.main_ttl {
    position: relative;
    display: flex;
    align-items: flex-start;
    background: none;
    padding-top: 17vmin;
    z-index: 10;
}
.main_ttl .logo {
    width: 70%;
    max-width: 800px;
    padding: 5vmin 0 3vmin;
    margin-top:4vw;
}
.logo img {
    margin-left: 12vw;
    width: 80%;
    max-width: 550px;
}
.sc_info {
    display: block;
    margin: 0;
    width: 30%;
}
.sc_photo {
    width:100%;
    max-width: 230px;
    margin-right: 8vmin;
}
.sc_name {
    position: absolute;
    display: block;
    left: 12vw;
    bottom: 0;
}

.content {
    background: none;
}
.desc {
    margin-left: 12vw;
    position: relative;
    z-index: 10;
}
.btns {
    display: flex;
    margin-left: 12vw;
}
.btns li {
    margin-right: 5vw;
}
.btns a {
    width:26vw;
    max-width: 340px;
}
.sns {
    margin-left: 12vw;
    text-align: left;
}
.copy {
    margin-left: 12vw;
    padding: 0;
}
}
@media screen and (min-width: 1080px) {
    .wrapper::before {
        max-width: 300px;
        
    }
    .logo img {
        margin-left: 15vw;
    }
    .sc_name {
        left: 15vw;
    }
    .sc_photo {
        max-width: 260px;
    }
    .desc {
        margin-left: 15vw;
    }
    .btns {
        margin-left: 15vw;
    }
    .sns {
        margin-left: 15vw;
    }
    .copy {
        margin-left: 15vw;
    }
    }

@media screen and (min-width: 1300px) {
.wrapper::before {
    max-width: 500px;
}
}
@media screen and (min-width: 1450px) {
.wrapper::before {
    width: 35vw;
    max-width: 600px;
    
}
.main_ttl .logo {
    width: 70%;
    max-width: 920px;
}
.logo img {
    margin-left: 20vw;
}
.sc_name {
    left: 20vw;
}
.desc {
    margin-left: 20vw;
}
.btns {
    margin-left: 20vw;
}
.sns {
    margin-left: 20vw;
}
.copy {
    margin-left: 20vw;
}
}

@media screen and (min-width: 1700px) {
    .wrapper::before {
        width: 40vw;
        max-width: 700px;
        
    }
    .main_ttl .logo {
        max-width: 990px;
        margin-top:3.4vw;
    }
}